View Issue Details

IDProjectCategoryView StatusLast Update
0021222mantisbtuipublic2016-07-19 04:19
ReportervboctorAssigned Tocommunity 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version2.0.0-beta.1Fixed in Version2.0.0-beta.1 
Summary0021222: Drag and drop should honor 'allowed_files' config option
Description

The drag and drop functionality should take into consideration the 'allowed_files' config option.

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master c73ff8d3

2016-06-20 11:10:49

badfiles


Committer: vboctor Details Diff
Dropzone fixes

- full localization
- fix spelling
- use existing config property 'allowed_files' in 'acceptedFiles'
- remove multiple inputs as they're no longer necessary
- change default max upload files number to 10

Fixes 0021221, 0021222
mod - bug_file_upload_inc.php Diff File
mod - bug_report_page.php Diff File
mod - bugnote_add_inc.php Diff File
mod - config_defaults_inc.php Diff File
mod - docbook/Admin_Guide/en-US/config/uploads.xml Diff File
mod - fileupload_inc.php Diff File
mod - lang/strings_english.txt Diff File

Issue History

Date Modified Username Field Change
2016-07-10 03:36 vboctor New Issue
2016-07-10 03:36 vboctor Status new => assigned
2016-07-10 03:36 vboctor Assigned To => community
2016-07-10 03:38 vboctor Changeset attached => MantisBT master c73ff8d3
2016-07-10 03:38 vboctor Assigned To community => vboctor
2016-07-10 03:38 vboctor Status assigned => resolved
2016-07-10 03:38 vboctor Resolution open => fixed
2016-07-10 03:38 vboctor Fixed in Version => 2.0.0-beta.1
2016-07-10 03:39 vboctor Assigned To vboctor => community
2016-07-19 04:19 vboctor Status resolved => closed